<?xml version="1.0" encoding="gb2312"  ?>
<theme version="1.0">
	<Window width="250" height="106" minWidth="250" maxWidth="250" minHeight="106" backgroundColor="#697789" clippingColor="#FF00FF" style="nosize">
	
		<Picture id="Picture_BG" left="1" top="1" width="248" height="104" relative="lb" zIndex="0">
			<Img image="bottom.bmp" x="1" y="0" w="1" h="104" />
		</Picture>
		
		<!-- 标题 -->
		<Text id="Text_Title1" left="12" top="9" height="12" zIndex="1" visible="true" relative="lt" >
			<Label value="QQ音乐" fontStyle="B" normalColor="#2B6090"/>
		</Text>

		<Text id="Text_Text1" left="12" top="32" height="12" width="200"zIndex="1" visible="true" relative="lt" >
			<Label value="您好，您设定的关机时间为00:00，"  normalColor="#414547"/>
		</Text>
		
		<Text id="Text_Text2" left="12" top="50" height="12" zIndex="1" visible="true" relative="lt" >
			<Label value="您的电脑将于10分钟后关闭。"  normalColor="#414547"/>
		</Text>
		
		<Text id="Text_Second" left="12" top="50" height="25" zIndex="1" visible="false" relative="lt" >
			<Label value="60"  normalColor="#23619a"/>
		</Text>
		
		<Text id="Text_Set" left="12" top="85" height="12" zIndex="1" visible="true" relative="lt" active="true" cursor="hand">
			<Label value="重置自动关机"  normalColor="#2B6090" link="true"/>
			<Event OnClick="1001" />
		</Text>
		
		<!-- 关闭 -->
		<Button id="Button_Close" left="234" top="6" width="11" height="11" relative="lt" zIndex="1" visible="true" disabled="false" toolTip="关闭">
			<Normal image="close.bmp" x="0" y="0" w="11" h="11" transparentColor="#FF00FF" />
			<Over image="close.bmp" x="0" y="0" w="11" h="11" />
			<Down image="close.bmp" x="0" y="0" w="11" h="11" />
			<Event OnClick="1000" />
		</Button>
		
	</Window>	
</theme>
